Lucky Patcher v1.7.8

Requirements: Android 2.1+, Rooted devices
Overview: You can use this patcher to break some apps' Android Market License Verification or other Verifications.

]
Version 1.7.8
~ Traditional Chinese translation fixed;
~ Simplified Chinese translation updated;

Thanks to ChelpuS

More Info:
[HTML]www.google.com[/HTML]

Download Instructions:
[Only registered and activated users can see links. ]

Mirrors:
[Only registered and activated users can see links. ]
[Only registered and activated users can see links. ]


]